﻿.wrapper {
	position: absolute;
	width: 772px;
	height: 1927px;
	left: 60px;
	top: 10px;
}
body {
  background-color : #335A80;
}
p{
	margin:0;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-weight: bold;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #990000;
	font-weight: bold;
}
#red {
	color: #990000;
	font-weight: bold;
	font-size: 24px;
}
.red{
	color:red;
}
.border0{
	border:0;
}
.header {
	position: absolute;
	width: 772px;
	height: 62px;
	background-image: url('../images/headerbkgrd8.jpg');
	background-repeat: no-repeat;
}
#starter {
	position: absolute;
	width: 98px;
	height: 53px;
	top: 4px;
	left: 5px;
	padding-top: 3px;
	padding-left: 3px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: bolder;
}
.lineup {
	position: absolute;
	width: 772px;
	height: 66px;
	top: 63px;
	bottom: 671px;
	background-image: url('../images/lineup.jpg');
	background-repeat: no-repeat;
	left: 0
}
.site_caption {
	position: absolute;
	width: 769px;
	height: 20px;
	top: 103px;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.navigation_caption {
	position: absolute;
	width: 137px;
	height: 24px;
	border: 3px solid #000000;
	top: 133px;
}
.top_navigation {
	position: absolute;
	width: 137px;
	height: 210px;
	top: 167px;
	border: 3px solid #000000;
	background-color: #99B2E5;
}
.product_caption {
	border: 3px solid #000000;
	position: absolute;
	width: 137px;
	height: 24px;
	top: 387px;
}
.product_navigation {
	position: absolute;
	width: 137px;
	height: 248px;
	top: 421px;
	border: 3px solid #000000;
	background-color: #99B2E5;
}
.listings_caption {
	position: absolute;
	width: 137px;
	height: 24px;
	top: 678px;
	border: 3px solid #000000;
}
.listings_navigation {
	position: absolute;
	width: 137px;
	height: 550px;
	top: 712px;
	border: 3px solid #000000;
	background-color: #99B2E5;
	padding-top: 2px;
}
.content {
	position: absolute;
	width: 622px;
	height: 1664px;
	left: 147px;
	top: 132px;
	background-color: #FFFFFF;
	border-top-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-width: 3px;
	border-color: #000000;
}
.page_title {
	position: absolute;
	width: 622px;
	height: 25px;
	color: #990000;
	font-weight: bold;
	text-align: center;
	top: 15px;
}
.border-none{
	border-width: 0px;
}
.social-sideline{
	width: 34px;
	height: 200px;
	top: 180px;
	left: 10px;
	position: fixed;
}
.facebook{
	float: left;
	margin-right: 4px;
	margin-bottom: 10px;
}
.twitter{
	float: left;
	margin-right: 3px;
	margin-bottom: 10px;
}
.gplus{
	float: left;
	margin-right: 3px;
	margin-bottom: 10px;
}
.linkedin{
	float: left;
	margin-right: 4px;
	margin-bottom: 10px;
}
.youtube {
	float: left;
	margin-right: 4px;
	margin-bottom: 10px;
}
.email{
	float: left;
	margin-right: 3px;
	margin-bottom: 2px;
}
.botnav {
	position: absolute;
	width: 766px;
	height: 50px;
	background-color: #99B2E5;
	border: 3px solid #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	padding-top: 4px;
	top: 1806px;
}
.footer {
	position: absolute;
	width: 766px;
	height: 37px;
	top: 1870px;
	background-color: #99B2E5;
	border: 3px solid #000000;
}
#copyright {
	position: absolute;
	width: 766px;
	height: 32px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	top: 4px;
}
.navigation_highlight {
	position: absolute;
	width: 6px;
	height: 212px;
	top: 179px;
	left: 50px;
	background-color: #99B2E5;
}
.product_highlight {
	background-color: #FFFF00;
	position: absolute;
	width: 6px;
	height: 249px;
	top: 433px;
	left: 50px;
}
.listing_highlight {
	position: absolute;
	width: 6px;
	height: 553px;
	top: 725px;
	left: 50px;
	background-color: #FF0000;
}
.page_content {
	position: absolute;
	width: 582px;
	height: 1565px;
	top: 80px;
	left: 20px;
}
.article_date {
	position: absolute;
	width: 582px;
	height: 15px;
	top: 192px;
	left: 20px;
	font-size: 10px;
	font-style: italic;
}
.article_name {
	position: absolute;
	width: 582px;
	height: 35px;
	top: 207px;
	left: 20px;
	font-weight: bold;
	font-size: 18px;
}
#cite_tag {
	font-size: 10px;
	font-style: italic;
}
.article {
	position: absolute;
	width: 582px;
	height: 1400px;
	top: 256px;
	left: 20px;
	font-style: normal;
}
.adbox {
	border: 3px solid #000000;
	background-color: #99B2E5;
	position: absolute;
	width: 131px;
	height: 163px;
	top: 1276px;
	padding-right: 3px;
	padding-left: 3px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	padding-top: 25px;
}
.bot_line {
	position: absolute;
	width: 570px;
	height: 3px;
	top: 2363px;
	left: 20px;
	background-color: #000000;
}
.pitch {
	position: absolute;
	width: 570px;
	height: 225px;
	top: 1253px;
	left: 20px;
	border: 3px solid #000000;
	background-color: #99b2e5;
	padding-top: 20px;
	padding-left: 5px;
	padding-right: 5px;
}
.pitch p{
	font-size: 24px;
	color: #990000;
	font-weight: bold;
	padding-bottom: 15px;
}
.call_to_action {
	position: absolute;
	width: 587px;
	height: 118px;
	top: 1510px;
	left: 20px;
}
#red_12 {
	color: #990000;
	font-weight: bold;
	font-size: 18px;
}
.adbox2 {
	border: 3px solid #000000;
	background-color: #99B2E5;
	position: absolute;
	width: 131px;
	height: 180px;
	top: 1477px;
	padding-right: 3px;
	padding-left: 3px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	padding-top: 10px;
}
.adbox3 {
	padding: 67px 3px 22px 3px;
	border: 3px solid #000000;
	background-color: #99B2E5;
	position: absolute;
	width: 131px;
	height: 230px;
	top: 1476px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}
#adbox_text {
	position: absolute;
	height: 146px;
	width: 79px;
	top: 86px;
	left: 29px;
}
#googleplus {
	position: absolute;
	height: 15px;
	width: 325px;
	left: 250px;
}
.img1 {
	width: 143px;
	height: 145px;
	float: left;
	padding-top: 20px;
	padding-right: 10px;
}
.para1 {
	position: absolute;
	width: 580px;
	height: 190px;
}
.para2 {
	position: absolute;
	width: 582px;
	height: 135px;
	top: 208px;
}
.para3 {
	position: absolute;
	width: 582px;
	height: 154px;
	top: 357px;
	float: right;
}
.img2 {
	position: relative;
	width: 150px;
	height: 150px;
	float: right;
	top: 4px;
}
.para4 {
	position: absolute;
	width: 582px;
	height: 132px;
	top: 527px;
}
.img3 {
	position: absolute;
	width: 124px;
	height: 124px;
	top: 923px;
}
.para5 {
	position: absolute;
	width: 570px;
	height: 207px;
	top: 680px;
}
.para5 img{
	float: left;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 5px;
}
.para6 {
	position: absolute;
	width: 582px;
	height: 650px;
	top: 1673px;
}
.para6 img {
	float: right;
	margin-left: 6px;
	padding-top: 10px;
	margin-right: 8px;
}
.para6 #p2{
	float: right;
	margin-left: 2px;
	padding-top: 10px;
	margin-right: 8px;
}
#ug800{
	float: left;
}
.para7 {
	position: absolute;
	width: 582px;
	height: 320px;
	top: 2347px;
}
.para7 img{
	float: right;
	padding-top: 6px;
}
.img4 {
	position: absolute;
	width: 100px;
	height: 100px;
	left: 480px;
	top: 1808px;
}
.para8 {
	position: absolute;
	width: 582px;
	height: 84px;
	top: 894px;
}
.para8 h2{
	margin-top: 0px;
	margin-bottom: 0px;
	font-size:22px;
}
